@import url(https://fonts.googleapis.com/css?family=Open+Sans:100,400,300,600,700);
/*
body {

  background: #eaeaea;
  padding: 90px 0 0 0;
  min-height: 900px;
  color: #434a54; 
}

body * {
  font-family: 'Open Sans';
  font-weight: 100; }

.navbar {
  box-shadow: 0 2px 2px rgba(10, 10, 10, 0.06);
  -moz-box-shadow: 0 2px 2px rgba(10, 10, 10, 0.06);
  -webkit-box-shadow: 0 2px 2px rgba(10, 10, 10, 0.06);
  border: none;
  background: #fff; }
  .navbar ul > li > a {
    font-weight: 600;
    padding: 26px;
    color: #434a54;
    font-size: 12px;
    text-transform: uppercase; }
  .navbar .container .navbar-brand {
    margin-left: 0px;
    padding: 25px; }

.main-title {
  text-align: center; }
*/
.pricing-tables {
	font-family: 'Open Sans';
  padding: 20px; 
  }
  .pricing-tables h1 {
    font-size: 48px; }
  .pricing-tables .plan.first {
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px; }
  .pricing-tables .plan.last {
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px; }
  .pricing-tables .plan.recommended {
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px; }
    .pricing-tables .plan.recommended .head {
      margin-bottom: 20px;
      border-top-left-radius: 4px;
      border-top-right-radius: 4px; }
  .pricing-tables.attached .col-sm-4,
  .pricing-tables.attached .col-md-4,
  .pricing-tables.attached .col-sm-3,
  .pricing-tables.attached .col-md-3,
  .pricing-tables.attached .col-xs-4,
  .pricing-tables.attached .col-xs-3 {
    padding-left: 0;
    padding-right: 0; }
  .pricing-tables.attached .plan {
    border-radius: 0; }
    .pricing-tables.attached .plan .head {
      border-radius: 0; }
    .pricing-tables.attached .plan.recommended {
      border-radius: 4px; }
      .pricing-tables.attached .plan.recommended .head {
        border-top-left-radius: 4px;
        border-top-right-radius: 4px; }
    .pricing-tables.attached .plan.last {
      border-bottom-right-radius: 4px; }
      .pricing-tables.attached .plan.last .head {
        border-top-right-radius: 4px; }
    .pricing-tables.attached .plan.first {
      border-bottom-left-radius: 4px; }
      .pricing-tables.attached .plan.first .head {
        border-top-left-radius: 4px; }

.plan {
  box-shadow: 0 2px 2px rgba(10, 10, 10, 0.4);
  min-height: 85px;  
  height: 315px;
  background: #ffffff;
  border-radius: 4px;
  margin: 20px 0;
  padding-bottom: 25px;
  text-align: center; }
  .plan h2 strong {font-size: 40px;}
  .plan .head {
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    padding: 12px 16px;
    background: #eee;
    color: #000; 
    height: 60px;
    text-shadow: 1px 1px 2px rgba(150, 150, 150, 1);
    }
    .plan .head h1, .plan .head h2, .plan .head h3 {
      padding: 0;
      margin: 0;
      font-weight: 100; }
  .plan .price {    
    margin: 30px auto 0px auto;
    width: 85%; }
    .plan .price h3 {
      font-size: 46px;
      vertical-align: top;      
      line-height: 1;
      margin-top: 0; }
      .plan .price h3.free {
          margin-top:34px; }
      .plan .price h3 span {
        font-size: 38px;
        vertical-align: top;
        position: relative;
        margin: 6px 0 0 -7px;
        display: inline-block; }
       .plan .price .permonth {
        font-size: 16px;
        font-weight: normal;        
        width: 50px;
        text-align: left;        
        position: relative;        
        display: inline-block; 
        color: #666;
        }
        
    .plan .price h4 
    {
        text-shadow: 0px 0px 0px;
      color: #666;
      font-weight: normal;
      font-size: 14px; }
  .plan .btn {
    padding: 10px 30px;
    text-transform: uppercase;
    font-weight: 500; }
  .plan ul {
    list-style-type: none;
    padding: 20px;
    margin-top: 2px; }
    .plan ul li {
      line-height: 22px;
      margin-bottom: 15px;
      font-size: 14px;
      font-weight: 400; }
	  .plan ul li strong {        
        font-size: 250%; }
      .plan ul li a {
        text-decoration: underline; }
      .plan ul li:last-child {
        border-bottom: none; }
    .plan ul strong {
      font-weight: 700; }
  .plan.recommended {
    margin-top: 6px;
    box-shadow: 0 0 22px rgba(10, 10, 10, 0.42);
    position: relative;
    z-index: 99;
    border-radius: 4px; }
    .plan.recommended .head {
      border-top-left-radius: 4px;
      border-top-right-radius: 4px;
      background: #171717; }
    .plan.recommended .btn {
      margin-bottom: 10px; }

.pricing-tables .col-md-3 
{    
    
}

.starting-at {
    color:#666;
    font-size:10pt;
}